#
# spec file for package sles4sap-white-papers
#
# Copyright (c) 2016 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           sles4sap-white-papers
Version:	1.0
Release:	3.3.2
License:	GPL-2.0+
Summary:	SLES for SAP White Papers 
Url:		https://www.suse.com
Group:		Documentation/SUSE
Source1:	README
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
Best practices for installing SAP on SUSE Linux Enterprise for SAP Applications

%prep
cp %{SOURCE1} ./

%build

%install

%post

%postun

%files
%defattr(-,root,root)
%doc README


%changelog
* Mon Oct 19 2020 varkoly@suse.com
- ECO#806 Remove sles4sap-white-papers
* Thu Jun 16 2016 varkoly@suse.com
- FATE#319849: Add selected SLES for SAP whitepapers on the installation medium
- Initial version.
